Subject: Re: [PATCH] clone: local URLs are not for ssh

From: Torsten Bögershausen <[email-masked]>
Date: Tue, 15 Oct 2013 09:22:46 +0200

On 15.10.13 02:12, Jeff King wrote:
> On Sun, Oct 13, 2013 at 10:00:12PM +0200, Torsten Bögershausen wrote:
> 
>> On 05.10.13 21:48, Torsten Bögershausen wrote:
>>> On 2013-10-03 03.31, Jeff King wrote:
>>>>
>>>>   http://article.gmane.org/gmane.comp.version-control.git/235473
>> What do we think about extending the test a little bit:
> 
> I never mind more tests, but note that my tests are now part of Duy's
> 8d3d28f, so you would want to build on top.
> 
>> diff --git a/t/t5602-clone-remote-exec.sh b/t/t5602-clone-remote-exec.sh
>> index 3f353d9..790896f 100755
>> --- a/t/t5602-clone-remote-exec.sh
>> +++ b/t/t5602-clone-remote-exec.sh
> 
> Mine were in t5601...should these go there, too, or is there a reason to
> do it in t5602?
I confused 5601 with 5602, started from there, ended up in a mess.
Thanks for saving me.
Using the comments, I'll send a real patch on top of pu.
/Torsten